#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghcide-test-utils
version:              1.9.0.0
visibility:           public
id:                   ghcide-test-utils-1.9.0.0-F0lQTx6lpnj58Gq5EVWOP3
key:                  ghcide-test-utils-1.9.0.0-F0lQTx6lpnj58Gq5EVWOP3
license:              Apache-2.0
copyright:            Digital Asset and Ghcide contributors 2018-2022
maintainer:           Ghcide contributors
author:               Digital Asset and Ghcide contributors
homepage:
    https://github.com/haskell/haskell-language-server/tree/master/ghcide#readme

synopsis:             Test utils for ghcide
description:          Test utils for ghcide
category:             Development
abi:                  d2ca0941bacddc39edc0e0f36c1cbdee
exposed:              True
exposed-modules:      Development.IDE.Test Development.IDE.Test.Diagnostic
import-dirs:          /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/ghcide-test-utils-1.9.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-ghcide-test-utils
hs-libraries:         HSghcide-test-utils-1.9.0.0-F0lQTx6lpnj58Gq5EVWOP3
depends:
    aeson-2.1.2.1-9T6l6SxZl5u1C3PaFHxalW base-4.16.4.0
    containers-0.6.5.1 data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3
    directory-1.3.6.2 extra-1.7.16-FItup04n4x48U0x0uU8NTQ
    filepath-1.4.2.2 ghcide-1.10.0.0-28oTJpIws365q95diCWhFm
    hls-plugin-api-1.6.0.0-Kk7GnwFkFHRFpgIgEJTs5N
    lens-5.2.3-FaAjdvRjDs8BQhMYQYzR8W
    lsp-test-0.14.1.0-51be4ac9Ptd52YaGVWswbq
    lsp-types-1.6.0.0-Ekludu2clS74EofMm4G7KM
    tasty-hunit-0.10.1-8KtnJGi7p6FQMKhgSEmbM text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-ghcide-test-utils/html/ghcide-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-ghcide-test-utils/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

